Opened 7 years ago

Closed 7 years ago

#5607 closed defect (fixed)

georaster - correct authority code for Oracle's SRID

Reported by: ilucena Owned by: ilucena
Priority: normal Milestone: 1.11.1
Component: default Version: svn-trunk
Severity: normal Keywords: georaster, oracle
Cc:

Description

The driver is defining the wrong authority code (EPSG) to WKT on GetProjectionRef?.

Change History (2)

comment:1 Changed 7 years ago by ilucena

Fixed on trunk r27571 Back ported to 1.10

I will backport to 1.11 shortly.

comment:2 Changed 7 years ago by ilucena

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.